### Method

# EDataCal CalMetaBackendInfo copy

since: 3.26

#### Declaration [src]

    ECalMetaBackendInfo*
    e_cal_meta_backend_info_copy (
      const ECalMetaBackendInfo* src
    )

#### Description

No description available.

Available since: 3.26

#### Parameters

`src`

  Type: `ECalMetaBackendInfo`

  A source ECalMetaBackendInfo to copy, or `NULL`.

  The argument can be `NULL`.

#### Return value

Type: `ECalMetaBackendInfo`

Copy of the given `src`. Free it with `e_cal_meta_backend_info_free()` when no longer needed. If the `src` is `NULL`, then returns `NULL` as well.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.